body {
font-family:Tahoma;
font-size: 12px;
background-color: #19120A;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
color:#FFFFFF
}
a:active {
color:#FFFFFF;
text-decoration: none;
}
a:hover {
color: #FFFFFF;
font-weight: bold;
text-decoration:none;
}
a:link {
color: #FFFFFF;
text-decoration:none;
}
a:visited {
color: #FFFFFF;
text-decoration:none;
}
.head {
font-weight: bold;
text-transform: uppercase;
color:#FFFFFF;
text-align:left;
font-family: Tahoma;
font-size: 18px;
line-height: 24px;
}